@charset "UTF-8";

body {
  background-color: #f1eedc;
  color: #333;
  font-size: 14px;
  font-family: "じゅん 101", "Jun 101", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.underline a {
  text-decoration: none;
}

.underline a:hover {
  text-decoration: underline;
}

/*
 * global
 */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix:before,
.clearfix:after,
.step:before,
.step:after,
.description-table:before,
.description-table:after,
.form-row:before,
.form-row:after,
.section:before,
.section:after,
.outline:before,
.outline:after {
  display: table;
  content: " ";
}

.clearfix:after,
.step:after,
.description-table:after,
.form-row:after,
.section:after,
.outline:after {
  clear: both;
}

h1, h2, h3, p {
  margin: 0;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 18px;
}

a {
  color: #333;
  text-decoration: none;
}

p {
  color: #333;
  margin-top: 10px;
  line-height: 2em;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.section {
  margin-top: 50px;
}

.text-center {
  text-align: center;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.small {
  font-size: 75%;
}

.button {
  background-color: #f1eedc;
  border: 1px solid #000;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  line-height: 1em;
  padding: 10px 30px;
}

.button-info {
  background-color: #333;
  color: #f1eedc;
}

.button-sm {
  padding: 8px 20px;
}

.button-xsm {
  padding: 5px 15px;
}

.no-border {
  border: none;
}

.list-inline-block > li {
  display: inline-block;
}

.info-box {
  background-color: #e0ddcc;
  border: 1px solid #cecbb7;
  font-size: 18px;
  padding: 15px 20px;
}

.info-box > div + div {
  margin-top: 10px;
}

.description-table {
  border-bottom: 1px solid #000;
  padding-bottom: 15px;
}

.description-table + .description-table {
  padding-top: 15px;
}

.description-table > .title {
  padding: 0 0 0 40px;
}

.description-table > .description {
  padding: 0 40px 0 0;
}

.description > div + div {
  margin-top: 20px;
}

/*
 * header
 */
#header {
  background-color: #fff;
  min-height: 120px;
  position: relative;
  z-index: 101;
}

#header.home {
  height: 600px;
}

#header.home h1 {
  position: absolute;
  top: 39%;
}

.slide-header.slick-slider {
  margin-bottom: 0;
}

.slide-header .slick-dots {
  bottom: 70px;
}

.slide-header .slick-track {
  height: 600px;
}

.header-image {
  background-size: cover;
}

.hi_bgp_center {
  background-position: center;
}

.hdr {
  width: 940px;
  margin: 0 auto;
}
.hdr h1 a img {
	width: 200px;
}

.hdr-logo {
  margin-top: 15px;
	
}
.hdr-logo-top{
	width: 300px!important;
}

/*
 * navigation
 */
#navigation {
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  bottom: 0;
  height: 55px;
  width: 100%;
}

#navigation .button {
  margin-top: 13px;
}

#navigation.fixed {
  position: fixed;
  top: 0;
}

.nav {
  margin: 0;
  padding: 0;
}

.nav > li {
  height: 55px;
  line-height: 55px;
}

.nav > li:hover {
  background-color: #666;
}

.nav > li > a,
.sub-menu > li > a {
  color: #fff;
  display: block;
  font-weight: bold;
  padding: 0 25px;
}

.nav > li > .active {
  color: #000;
}

.nav > li > a:before,
.sub-menu > li > a:before {
  content: '\00bb';
  margin-right: 5px;
}

.nav > li:hover .sub-menu {
  display: block;
}

.sub-menu {
  background: rgba(0, 0, 0, 0.8);
  display: none;
  padding: 0 0 10px;
  position: absolute;
  z-index: 101;
}

.sub-menu > li {
  height: 50px;
  line-height: 50px;
}

.sub-menu > li:hover {
  background-color: #999;
}

.english > a {
  color: #7b7970;
  font-weight: bold;
}

/*
 * breadcrumb
 */
#breadcrumb {
  margin: 10px auto 0;
  width: 940px;
}

#breadcrumb li + li:before {
  content: ">";
  margin: 0 10px;
}

/*
 * content
 */
#content {
  margin: 0 auto;
  padding: 30px 0 50px;
  width: 940px;
}

.outline > .title,
.section > .title {
  position: relative;
  border-bottom: 1px solid #c4c0a8;
  text-align: center;
}

.title > span {
  border-bottom: 2px solid #050101;
  display: inline-block;
  padding: 0 5px 10px;
}

.title > .news-list-link {
  font-size: 14px;
  position: absolute;
  right: 0;
  bottom: 0;
  border-bottom: none;
}

@media screen and (max-width: 768px) {
  .title > .news-list-link {
    display: none;
  }
}

.lead {
  margin-top: 25px;
}

.business-link {
  margin-top: 20px;
}

.catalog-link {
  margin-top: 36px;
}

/*
 * content-home
 */
#home #content {
  padding: 50px 0 30px;
}

/** slider override **/
.slick-prev,
.slick-next {
  width: 23px;
  height: 40px;
  margin-top: -20px;
}

.slick-prev {
  left: -50px;
}

.slick-next {
  right: -50px;
}

.slick-prev:before {
  content: url(../../common/images/icon-slide-prev.png);
}

.slick-next:before {
  content: url(../../common/images/icon-slide-next.png);
}

/** feed **/
.feed-entry {
  border-bottom: 1px dotted #c9c8bf;
  padding: 20px 10px;
}

.feed-date,
.feed-category,
.feed-title {
  float: left;
}

.feed-more {
  float: right;
}

.feed-date,
.feed-title,
.feed-more {
  height: 16px;
  line-height: 16px;
}

.feed-date {
  width: 100px;
}

.feed-category {
  font-size: 12px;
}

.feed-category.button-xsm {
  background-color: #514e3a;
  border: none;
  color: #f1eedc;
  padding: 2px 15px;
}

.feed-title {
  margin-left: 15px;
}

.feed-more > a:before {
  content: '\00bb';
  margin-left: 20px;
  padding-right: 5px;
}

/*
 * content-business
 */
#business .section {
  margin-top: 50px;
}

#business .section + .section {
  margin-top: 80px;
}

.business {
  width: 500px;
}

.business-outline {
  margin-top: 30px;
}

.business-outline > .image {
  width: 380px;
}

.business-outline > .image > img {
  max-height: 380px;
}

.outline-lead {
  width: 540px;
}

.outline-lead > .lead {
  margin: 0;
}

.outline-lead > .info-box {
  margin-top: 40px;
  font-size: 12px;
}

.business-result {
  border-bottom: 1px solid #c4c0a8;
  font-size: 24px;
  font-weight: normal;
  padding-bottom: 20px;
}

.business-list {
  margin-top: 30px;
}

.business-list > .title {
  border: none;
  margin-bottom: 10px;
  text-align: left;
}

.info-business-list {
  background-color: #f1eedc;
  font-size: 14px;
  padding: 0 0 15px;
}

.info-business-list li {
  margin: 15px 10px 0;
}

.info-business-list li > a:before {
  content: '\00bb';
  margin-left: 10px;
  padding-right: 5px;
}

.gallery {
  padding-top: 10px;
}

.gallery > div {
  border: 1px solid #ccc;
  float: left;
  margin: 20px 0 0 20px;
  height: 220px;
  overflow: hidden;
  width: 220px;
}

.gallery > .hidden {
  display: none;
}

.gallery > .left {
  margin-left: 0;
}

.gallery img {
  max-width: 220px;
}

.gallery > .height img {
  max-width: none;
  max-height: 220px;
}

/*
 * content-flow
 */
#flow h3 {
  font-size: 24px;
}

.step + .step {
  margin-top: 50px;
}

.step-flow {
  position: relative;
  text-align: center;
  min-height: 80px;
  width: 240px;
}

.flow-next {
  position: absolute;
  bottom: 0;
  left: 45%;
}

.step-content {
  width: 690px;
}

.tel > a.button {
  font-size: 16px;
}

/*
 * content-company-info
 */
.company > .title {
  width: 150px;
}

.company > .description {
  width: 750px;
}

.access-map {
  margin-top: 20px;
}

.access-map > iframe {
  width: 100%;
  height: 600px;
  border: 1px solid #ccc;
}

/*
 * content-recruit
 */
.recruit > .title {
  width: 500px;
}

.recruit > .description {
  width: 400px;
}

.recruit > .index {
  font-size: 18px;
}

/*
 * content-form
 */
.attention {
  margin-top: 20px;
}

.attention .notice {
  color: #f35600;
}

#form input,
#form select,
#form textarea {
  border: 1px solid #ccc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 10px;
  width: 100%;
}

#form select {
  width: 40%;
}

#form input[type='submit'] {
  display: block;
  margin: 0 auto;
  padding: 10px 0;
  width: 50%;
}

#form input[type='submit']:hover {
  background-color: #ccc;
}

.form-box {
  padding: 0 30px;
}

.form-row + .form-row {
  margin-top: 50px;
}

.form-key {
  float: left;
  margin: 6px 0 0;
  width: 130px;
}

.form-value {
  float: right;
  width: 720px;
}

.form-value-select,
.form-value-textarea {
  margin-top: 15px;
  margin-left: 1em;
}

/*
 * footer
 */
#footer {
  background-color: #e0ddcc;
  padding: 25px 0 20px;
}

.ftr {
  width: 945px;
  margin: 0 auto;
}

.company-info {
  padding-bottom: 10px;
}

.ftr-logo,
.ftr-addr {
  float: left;
}

#footer > div.ftr.company-info.clearfix > div.ftr-logo > img {
	width: 200px;
}

.ftr-addr {
  margin-left: 20px;
}

.ftr-addr > div {
  line-height: 1em;
  margin-top: 0;
}

.ftr-addr > div + div {
  margin-top: 8px;
}

.copyright {
  border-top: 1px solid #c2bfb1;
  font-size: 75%;
}

/**
 * fadein animation
 */
#header {
  -webkit-transition: all 1s linear;
  -webkit-transition-delay: 0.5s;
  -moz-transition: all 1s linear 0.5s;
  -o-transition: all 1s linear 0.5s;
  transition: all 1s linear 0.5s;
  opacity: 0;
}

#header h1 {
  -webkit-transition: all 1s ease-in-out;
  -webkit-transition-delay: 0.8s;
  -moz-transition: all 1s ease-in-out 0.8s;
  -o-transition: all 1s ease-in-out 0.8s;
  transition: all 1s ease-in-out 0.8s;
  -webkit-transform: translate(30px, 0);
  -moz-transform: translate(30px, 0);
  -ms-transform: translate(30px, 0);
  -o-transform: translate(30px, 0);
  transform: translate(30px, 0);
  opacity: 0;
}

#header.move {
  opacity: 1;
}

#header.move h1 {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}

.fadein {
  -webkit-transition: all 0.6s ease-in-out;
  -moz-transition: all 0.6s ease-in-out;
  -o-transition: all 0.6s ease-in-out;
  transition: all 0.6s ease-in-out;
  -webkit-transform: translate(0, 30px);
  -moz-transform: translate(0, 30px);
  -ms-transform: translate(0, 30px);
  -o-transform: translate(0, 30px);
  transform: translate(0, 30px);
  opacity: 0;
}

.fadein.move {
  -webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
}
